<h1>
  <span class="hidden">Ayuntamiento de "</span>Valencia
  <span>Cuadro de Mandos de Alcaldía</span>
</h1>
<ul>
  <li class="user">
    <a href="#">Bienvenido/a: <span id="user_txt"></span></a>
  </li>
  <li class="logoff">
    <a
      id="idLogoOff"
      href="#"
      onclick="window.parent.location='/pentaho/Logout';"
    >
      Cerrar sesión
    </a>
  </li>
  <li class="manual">
    <a id="idInstruccions" href="#" target="_blank"> Guía de uso </a>
  </li>
  <li class="cdm">
    <a
      id="idCdmUni"
      href="javascript:;"
      class="dropdown-toggle"
      data-toggle="dropdown"
      aria-expanded="false"
    >
      Otros cuadros de mando
    </a>
    <ul id="menu1" class="dropdown-menu list-unstyled msg_list" role="menu">
      <li class="ciutat">
        <a
          onclick="window.open(navigation.getLink('cuadro_ciudad'), '_blank');"
        >
          Cuadro de Mandos de Ciudad</a
        >
      </li>
      <li class="unificat">
        <a
          onclick="window.open(navigation.getLink('cuadro_unificado'), '_blank');"
        >
          Cuadro de Mandos Unificado</a
        >
      </li>
      <li class="gestio">
        <a
          onclick="window.open(navigation.getLink('cuadro_gestion_economica'), '_blank');"
        >
          Cuadro de Mandos de Gestión de Servicios</a
        >
      </li>
      <li class="mobilitat">
        <a
          onclick="window.open(navigation.getLink('cuadro_movilidad'), '_blank');"
        >
          Cuadro de Mandos de Movilidad</a
        >
      </li>
    </ul>
  </li>
  <li class="smartcity">
    <a id="idVlci" href="https://smartcity.valencia.es/es/" target="_blank">
      Smart City València
    </a>
  </li>
  <li class="vlc">
    <a href="https://www.valencia.es/" target="_blank">
      Ayuntamiento de Valencia
    </a>
  </li>
  <li class="lang" id="idLengua">
    <span>Castellano</span>
  </li>
</ul>
